<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-tiffdocument</id>
  <extends>org.gnome.Evince</extends>
  <name>TIFF Documents</name>
  <name xml:lang="tr">TIFF Belgeleri</name>
  <name xml:lang="pt">Documentos TIFF</name>
  <name xml:lang="pl">Dokumenty TIFF</name>
  <name xml:lang="it">Documenti TIFF</name>
  <name xml:lang="hu">TIFF-dokumentumok</name>
  <name xml:lang="fr">Documents TIFF</name>
  <name xml:lang="es">Documentos TIFF</name>
  <name xml:lang="en-GB">TIFF Documents</name>
  <name xml:lang="de">TIFF-Dokumente</name>
  <summary>Adds support for reading TIFF documents</summary>
  <summary xml:lang="tr">TIFF belgelerini görüntüleme desteği ekler</summary>
  <summary xml:lang="pt">Adiciona suporte para ler documentos TIFF</summary>
  <summary xml:lang="pl">Dodaje obsługę dokumentów w formacie TIFF</summary>
  <summary xml:lang="it">Aggiunge il supporto per la lettura dei documenti TIFF</summary>
  <summary xml:lang="hu">Támogatást nyújt TIFF dokumentumok olvasásához</summary>
  <summary xml:lang="fr">Ajoute la prise en charge de la lecture des documents TIFF</summary>
  <summary xml:lang="es">Añade soporte para leer documentos TIFF</summary>
  <summary xml:lang="en-GB">Adds support for reading TIFF documents</summary>
  <summary xml:lang="de">Fügt Unterstützung für das Lesen von TIFF-Dokumenten hinzu</summary>
  <mimetypes>
    <mimetype>image/tiff</mimetype>
  </mimetypes>
  <kudos>
    <kudo>ModernToolkit</kudo>
  </kudos>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+ or GFDL-1.3-only</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <update_contact>https://discourse.gnome.org/tag/evince</update_contact>
</component>
